2019-11-18 22:01 AEDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000370mercuryBugpublic2015-01-03 21:07
Reporterwangp 
Assigned Tozs 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000370: unused module imports and string.format
DescriptionThe compiler reports unused module import warnings after string.format is specialised.

% lmc --warn-unused-imports f.m
f.m:001: In module `f':
f.m:001: warning: modules `stream', `string.format' and `string.parse_util'
f.m:001: are imported, but are not used.
TagsNo tags attached.
Attached Files
  • ? file icon f.m (275 bytes) 2014-12-22 11:54

-Relationships
+Relationships

-Notes

~0000802

zs (developer)

Fix f0a1701bc8afb70f5133a11a0e75ab88a735fdd5 committed 2014 dec 30.
+Notes

-Issue History
Date Modified Username Field Change
2014-12-22 11:54 wangp New Issue
2014-12-22 11:54 wangp File Added: f.m
2014-12-22 18:33 zs Assigned To => zs
2014-12-22 18:33 zs Status new => assigned
2015-01-03 21:07 zs Note Added: 0000802
2015-01-03 21:07 zs Status assigned => resolved
2015-01-03 21:07 zs Resolution open => fixed
+Issue History